/* Global reset (begin) */

	html {}

	body {
		padding: 0;
		margin: 0;
	}

	img {
		border: 0;
	}

	table {
		width: 100%;
		border-collapse: collapse;
		border: 0;
	}
	td, th {
		padding: 0;
		vertical-align: top;
		text-align: left;
		border: 0;
	}

	p {
		margin-top: 0;
		margin: 0px;
	}

	form, fieldset {
		margin: 0;
		padding: 0;
		border: 0;
	}

	h1,h2,h3,h4,h5,h6 {
		font-weight: normal;
		margin: 0;
		padding: 0;
	}

	small {
		font-size: 80% !important;
	}

	ul, ol, li, dl, dl dt, dl dd {
		margin: 0;
		padding: 0;
		list-style: none;
	}

/* Global reset (end) */
